Fixed problem
[rainbowstream.git] / setup.py
index 636e6aa..b04ce8e 100644 (file)
--- a/setup.py
+++ b/setup.py
@@ -3,15 +3,17 @@ import os
 import os.path
 
 # Bumped version
-version = '0.6.7'
+version = '1.3.1'
 
 # Require
 install_requires = [
     "python-dateutil",
-    "requests",
+    "arrow",
+    "requests==2.5.3",
     "pyfiglet",
     "twitter",
     "Pillow",
+    "PySocks"
 ]
 
 # Copy default config if not exists